/* Custom scrollbar */
/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #c0c0c0;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
/* End custom scrollbar */

.searchResult .subheading {
    font-weight: bold;
}
.searchResult md-card {
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.04), 0 1px 1px 0 rgba(0, 0, 0, 0.03), 0 2px 1px -1px rgba(0, 0, 0, 0.08);
}
.family-background {
    background-color: #f10d00;
}
.family {
    border-color: #f10d00;
}
.family-right {
    border-right-style: solid;
    border-right-width: 2px;
}
.family-left {
    border-left-style: solid;
    border-left-width: 4px;
}
.family-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.subfamily-background {
    background-color: #9b59b6;
}
.subfamily {
    border-color: #9b59b6;
}
.subfamily-right {
    border-right-style: solid;
    border-right-width: 2px;
}
.subfamily-left {
    border-left-style: solid;
    border-left-width: 4px;
}
.subfamily-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.tribe-background {
    background-color: #2ecc71;
}
.tribe {
    border-color: #2ecc71;
}
.tribe-right {
    border-right-style: solid;
    border-right-width: 2px;
}
.tribe-left {
    border-left-style: solid;
    border-left-width: 4px;
}
.tribe-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.genus-background {
    background-color: #e27b00;
}
.genus {
    border-color: #e27b00;
}
.genus-right {
    border-right-style: solid;
    border-right-width: 2px;
}
.genus-left {
    border-left-style: solid;
    border-left-width: 4px;
}
.genus-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.species {
    border-color: #f9e65b;
}
.species-background {
    background-color: #f9e65b;
}
.species-right {
    border-right-style: solid;
    border-right-width: 2px;
}
.species-left {
    border-left-style: solid;
    border-left-width: 4px;
}
.species-bottom {
    border-bottom-style: solid;
    border-bottom-width: 1px;
}
.searchResult .title {
    color: #009688;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .01em;
    margin: 0;
    line-height: 1.2em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.searchResult .subtitle {
    display: block;
    /*color: #009688;*/
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .01em;
    margin: 0;
    line-height: 1.2em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 5px;
}
.searchResult .description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 10px;
    line-height: 20px;
}
.margin-bottom-small {
    margin-bottom: 5px;
    display: block;
}
.smaller {
    font-size: smaller;
}

.tag {
    border-radius: 3px;
    color: white;
    padding: 4px;
}
.tag-button a:link, .tag-button a:hover {
    color: #d8d9d8;
}
.species-tag a:link, .species-tag a:visited {
    color: black !important;
}
.tag-button a:link, .tag-button a:visited {
    color: white;
}

.subheading {
    font-weight: bold;
}
.digitized-from {
    font-size: smaller;
    padding-bottom: 10px;
    display: inline-block;
}
.description-max-height {
    max-height: 350px;
    overflow-y: auto;
}
.md-button.md-primary.md-raised:not([disabled]), .md-button.md-primary.md-raised:not([disabled]) md-icon {
    color: white;
}
li:focus, ul:focus,table:focus,th:focus,td:focus,thead:focus,tbody:focus,tr:focus,md-icon:focus,
div:focus, md-card-title:focus, md-card:focus, .md-subhead,
g-tree-node:focus, g-tree:focus, span:focus {
    outline: none;
    border: 0;
}
.phylogenetic_tree md-icon { text-align: center; }
.phylogenetic_tree {
    min-width: 500px;
    margin-top: 45px;
}
.rankResultTable td {
    padding: 0;
}
/* gTree */
.tree li {
    padding: 5px;
}
.tree {
    list-style: none;
}
.treeNode {
    cursor: pointer;
    user-select: none;

}
.treeNodeNoChildren {
    padding-left: 28px;
}

.illustrationWrap{
    display: inline-block;
    position: relative;
    width: 99%;
    height: 99%;
}
.searchListIllustrationWrap{
    height: 33px;
    position: relative;
    width: 100px;
}
.illustrationWrap img, .searchListIllustrationWrap img{
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
    max-width: 100%;
    height: auto;
    width: auto;
    padding : 2px;
    cursor:pointer;
}

md-card-title-text:focus{
    outline: none;
    border: 0;
}

.legendheader{
    font-weight:bold;
}

md-dialog.md-dialog-fullscreen-with-height-limit {
    min-height: 90%;
    min-width: 90%;
    border-radius: 0;
}
md-dialog.md-dialog-fullscreen{
    min-width: 90%;
    border-radius: 0;
}
.horizontalCenter{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.legendkey{
    font-weight: bold;
}

.capitalize {
    text-transform: capitalize;
}
.bold-font{

    background: rgba(172,87,0,0.2);
}
